
// Projekt_Lukas_German.h: Hauptheaderdatei für die PROJECT_NAME-Anwendung
//

#pragma once

#ifndef __AFXWIN_H__
	#error "'pch.h' vor dieser Datei für PCH einschließen"
#endif

#include "resource.h"		// Hauptsymbole


// CProjektLukasGermanApp:
// Siehe Projekt_Lukas_German.cpp für die Implementierung dieser Klasse
//

class CProjektLukasGermanApp : public CWinApp
{
public:
	CProjektLukasGermanApp();

// Überschreibungen
public:
	virtual BOOL InitInstance();

// Implementierung

	DECLARE_MESSAGE_MAP()
};

extern CProjektLukasGermanApp theApp;
